body {
    align-content: center;
    justify-self: center;
    align-items: center;
    justify-items: center;
    margin-top: 5rem;
    padding-right: 5rem;
    padding-left: 5rem;
}

img {
    display: block;
    width: 20vw;
    height: auto;
    margin-bottom: 1rem;

}

h1 {
    font-size: 1.8rem;
    margin-bottom: 1rem;
}


.backtohome {
    line-height: 2rem;
    font-size: 1.5rem;
}

.homebtn {
    font-size: 2rem;
}


@media (max-width: 1023px) {

    img {
        width: 40vw;


    }



}

@media (max-width: 480px) {

    img {
        width: 80vw;

    }

    h1 {
        font-size: 1.4rem;
    }

    .backtohome {
        font-size: 1.2rem;
    }

    .homebtn {
        font-size: 2rem;
    }



}